Efnisyfirlit

# Verkfæri

Notaðu þessa valmynd til að opna og breyta táknasafni, eða flytja inn ytri formúlu sem gagnaskrá Hægt er að breyta forritsviðmótinu til móts við þarfir þínar. Einnig er hægt að breyta forritsstillingum.

## Tákn

Opens the Symbols dialog, in which you can select a symbol to insert in the formula.

## Flytja inn formúlu

This command opens a dialog for importing a formula.

## Flytja inn MathML af klippispjaldi

This command transforms MathML clipboard content to StarMath and inserts it at the current cursor position.

## Sérsníða

Customizes LibreOffice menus, context menus, shortcut keys, toolbars, and macro assignments to events.

## Options

This command opens a dialog for a customized program configuration.